Package org.spigotmc

# Class CustomTimingsHandler

java.lang.Object
org.spigotmc.CustomTimingsHandler

@Deprecated public final class CustomTimingsHandler extends Object
Deprecated.
This is here for legacy purposes incase any plugin used it. If you use this, migrate ASAP as this will be removed in the future!

See Also:
  - `Timings.of(org.bukkit.plugin.Plugin, java.lang.String)`

## Constructor Summary

Constructors
Constructor
Description
`CustomTimingsHandler(@NotNull String name)`
Deprecated.

## Method Summary

Modifier and Type
Method
Description
`void`
`startTiming()`
Deprecated.
`void`
`stopTiming()`
Deprecated.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### CustomTimingsHandler

public CustomTimingsHandler(@NotNull @NotNull String name)
Deprecated.

## Method Details

### startTiming

public void startTiming()
Deprecated.

### stopTiming

public void stopTiming()
Deprecated.